@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and ( min-device-pixel-ratio: 1.25), only screen and ( min-resolution: 200dpi), only screen and ( min-resolution: 1.25dppx) {
  -webkit-font-smoothing: subpixel-antialiased;
}

.mobilemenu{
	display:none;
}

@media (max-width: 1280px) {
  /* from Rui */
  .maxwidth, .maxwidth_content {
    max-width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .servicestitle {
    width: 100%;
    max-width: 100%;
  }

  .img_slider {
      width: calc(100% - 150px);
      margin: 0 auto;
  }

  .servicestitle.small {
    width: 33.33333%;
    max-width: 100%;
    font-size: 18px;
    line-height: 34px;
  }

  .servicesrow h2 {
    line-height: 38px;
  }

  .serviceitem {
    width: 33.33333%;
    max-width: 320px;
  }
  .companydetails {
    padding-left: 0px;
    padding-right: 20px;
  }
  /* end from Rui */
}


@media (max-width: 1200px) {
    /*#footer-menu li{ width: 100%; padding: 0 20px; } !* Joël *!*/
}


@media (max-width: 992px) {
  /* from Rui */
  .select, .select.large { width: 180px; }
  .search { width: 180px; }
  #list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.three {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.two {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.one {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }

  .companydetails .servicestitle, .companyimage .servicestitle {
    text-align: left;
  }

  .companydetails {
    width: 50%;
  }
  .companyimage {
    width: 50%;
  }

  .servicestitle .w33 {
    padding-left: 0px;
  }

  .table.rest, .table.rest .w40, .table.rest .w60 {
    display: block;
    width: 100%;

    margin: 20px 0px;
  }

  .table.rest .servicestitle {
    padding: 0px;
    text-align: left;
  }

  .txt_slider_inner>div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rest .companydetails {
    padding-right: 0px;
  }

  /* end from Rui */


  /* from daniel */

  	.newssingle .leftpadding_l{
	  	padding-left:0px;
  	}
  	.newssingle .leftpadding_r{
	  	padding-right:0px;
  	}

	.w20{
		float:left;
		width:50%;
	}
	.w25{
		float:left;
		width:50%;
	}
	.w33{
		float:left;
		width:100%;
	}
	.w50{
		float:left;
		width:100%;
	}
	.w66{
		float:left;
		width:100%;
	}
	.w75{
		float:left;
		width:100%;
	}

  /* end from daniel */



    #newsdiv.news .news-body { padding-right: 15px; }

    .serviceitem, .serviceitem.right {
      float: left;
      padding-left: 10px;
      padding-right: 10px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
    }

    .pagetitle {
      width: 100%;
    }

    .servicestitle {
      width: 100%;
      max-width: 100%;
    }

    .servicestitle.small {
      float: none;
      max-width: 100%;
      width: 100%;
      padding-left: 10px;
    }

    .serviceitem {
      width: 50%;
      max-width: 100%;
    }

    hr.row {
      display: none;
    }

    hr.row.tow {
      clear: both;
      border: none;
    }

	/*	=================================================	*/
	/*	menu	=========================================	*/
	/*	=================================================	*/

    .topfirstmenu{
	    display:none;
    }
    #menu{
	    display:none;
    }
	.mobilemenu{
		/* display:inline-block; */
    display:flex;
    align-items:center;
	}


				a {
				  cursor: pointer;
				  padding: 12px 0;

				  span {
				    position: relative;
				    display: block;
				    width: 20px;
				    height: 4px;
				    background: #222;
				    transition: all .2s ease-in-out;

				    &:before, &:after {
				      position: absolute;
				      background: #222;
				      content: '';
				      width: 20px;
				      height: 4px;
				      transition: all .2s ease-in-out;
				    }

				    &:before {
				      top: -8px;
				    }

				    &:after {
				      top: 8px;
				    }
				  }
				}

				a.active {
				  span {
				    background: transparent;

				    &:before {
				      transform: rotate(45deg) translate(5px, 6px);
				    }

				    &:after {
				      transform: rotate(-45deg) translate(5px, -6px);
				    }
				  }
				}
		.site-header{
			height:auto;
		}
		.filtertitles{
			display:none;
			padding-top:10px;
		}
		.pagetitle{
			line-height:70px;
			height:auto;
		}
		.filtermobiletitle{
			display: block;
		}
		.back.action{
			display:block;
		}
		.glide_background{
			display:none !important;
		}

    .mainmobilemenu .language-chooser-item.active {
      font-weight: bold;
      color:#000000;
      border-bottom: 1px solid #000000;
    }

	/*	=================================================	*/
	/*	=================================================	*/
	/*	=================================================	*/

	/*	=================================================	*/
	/*	footer	=========================================	*/
	/*	=================================================	*/

		#footer .logo{
			width:100%;
			display:inline-block;
            text-align: center;
		}
		
		#footer .social{
			display:inline-block;
			vertical-align: middle;
			width:100%;
		  padding-top: 23px;
		  border-top: 2px solid #ffffff;
		  border-left: 0px;
		  border-right: 0px;
		}
		
		#footer .footermenu{
			display:inline-block;
			vertical-align: middle;
			width:100%;
			text-transform: uppercase;
			text-align:right;
		}

        #footer-menu {
            display: table; /* Joël */
            margin: 0 auto; /* Joël */
        }

		#footer .seclogo{
		  border-top: 2px solid #ffffff;
			display:inline-block;
			vertical-align: middle;
			width:100%;
			text-align:center;
		}
		#footer-menu li{
			float:none;
            display: table-cell; /* Joël */
            vertical-align: middle; /* Joël */
            width: auto;
		}

    #footer .logo a img {
        margin: 0 auto; /* Joël */
        /*display: block; !* Joël *!*/
    }

#footer-menu .paddscontent{
			padding-top: 10px;
			padding-bottom: 10px;
		}
	/*	=================================================	*/
	/*	=================================================	*/
	/*	=================================================	*/
		.newslist{
			padding:0px;
		}
		.mainpostpadding{
			padding-left:0px;
			padding-right:0px;
		}
		.newslist .mainpost{
			display:inline-block;
		}
		.postspacing{
			height:30px;
		}
		.wrap{
			padding-left:0px;
			padding-right:0px;
		}
	/*	=================================================	*/
	/*	=================================================	*/

}

@media (max-width: 640px) {
  /* from Rui */
  .servicestitle {
    text-align: center;
    padding: 0px 20px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .serviceitem {
    width: 100%;
    max-width: 100%;
  }

  .serviceitem, .serviceitem.right {
    padding-left: 0px;
    padding-right: 0px;
  }

  #map {
    display: block;
    height: 300px;
  }
  .radios {
    overflow: hidden;
    display: block;
    padding-left: 0px;
    width: 100%;
  }
  #shops {
    display: block;
  }
  .radios label.radio {
    float: left;
    margin-left: 10px;
  }


  #list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.three {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.two {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  #list.one {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  #filter>div {
    float: none !important;
    width: 100%;
  }

  .select, .select.large, .search {
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 5px;
  }
  /* end from Rui */




    body { overflow-x: hidden; }
    .pusher { padding: 0; }

    header { padding: 0; }

    #leftbar,
    #leftbart {
        left: -740px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .baranim2 {
        -webkit-transform: rotate(10deg) translateX(240px);
        -moz-transform: rotate(10deg) translateX(240px);
        transform: rotate(10deg) translateX(240px);

    }

    .baranim4 {
        -webkit-transform: rotate(10deg) translateX(240px);
        -moz-transform: rotate(10deg) translateX(240px);
        transform: rotate(10deg) translateX(240px);
    }

    @-moz-keyframes spin1 { 100% { -moz-transform: rotate(10deg) translateX(240px); } }
    @-webkit-keyframes spin1 { 100%{ -webkit-transform: rotate(10deg) translateX(240px); } }
    @keyframes spin1 { 100% { transform: rotate(10deg) translateX(240px); } }

    @-moz-keyframes spin3 { 100% { -moz-transform: rotate(10deg) translateX(240px); } }
    @-webkit-keyframes spin3 { 100%{ -webkit-transform: rotate(10deg) translateX(240px); } }
    @keyframes spin3 { 100% { transform:rotate(10deg) translateX(240px); } }


    #leftbart .leftbar-menu { top: 19%; left: 50%; }

    .mobile-menu-container {
        display: block;
        position: fixed;
        z-index: 10000000;
        height: 150px;
        width: 100%;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    .mobile-menu-container.whitebg { background-color: #fff; }

    .mobile-menu { display: table; height: 100%; padding-left: 40px; }

    .mobile-menu .menu-burger-mobile,
    .mobile-menu .menu-logo-mobile {
        display: table-cell;
        vertical-align: middle;
        height: 65px;
        background-size: contain;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .nav-burger {
        width: 50px;
        height: 20px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        cursor: pointer;
    }

    .nav-burger span {
        display: block;
        position: absolute;
        height: 5px;
        width: 100%;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -ms-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .nav-burger span:nth-child(1) { top: -10px; }

    .nav-burger span:nth-child(2),
    .nav-burger span:nth-child(3)
    { top: 8px; }

    .nav-burger span:nth-child(4) { top: 25px; }

    .nav-burger.open span:nth-child(1) {
        top: 18px;
        width: 0;
        left: 50%;
    }

    .nav-burger.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .nav-burger.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .nav-burger.open span:nth-child(4) {
        top: 30px;
        width: 0;
        left: 50%;
    }

    .mobile-menu .menu-logo-mobile {
        padding-left: 30px;
        width: 105px;
        background-image: url('../img/wm_logo_white_mobile.png');
    }

    .mobile-menu-container.whitebg .mobile-menu .menu-logo-mobile { background-image: url('../img/wm_logo_dark_mobile.png'); }
    .mobile-menu .menu-burger-mobile .nav-burger span { background-color: #fff; }
    .mobile-menu-container.whitebg .mobile-menu .menu-burger-mobile .nav-burger span { background-color: #666; }


    #work .row > div:nth-of-type(odd) .overlaymarque_first { background-color: rgba(0,0,0,0.8) !important; }
    #work .row > div:nth-of-type(even) .overlaymarque_first { background-color: rgba(94,92,92,0.8) !important; }

    .anchor-button { max-width: 100%; }

    .new_header-content .paddingcontentleft { padding-bottom: 30px !important; }

    .newsbanner .news-heading { font-size: 21px !important; font-weight: 500 !important; }
    .newsbanner .news-text { font-size: 48px !important; font-weight: 400 !important; }
    .newsbanner .read-more { font-size: 15px !important; font-weight: 600 !important; }


    .banner-punchline { padding: 0 40px; font-size: 32px !important; }

    .brands-banner { padding: 10px 40px 10px 30px; }
    .brands-banner .brands-banner-text { width: 100%; text-align: center; }
    .brands-banner .brands-banner-text div { font-size: 32px !important; }

    .brands-banner .brands-banner-text,
    .brands-banner .brands-banner-image {
        display: block;
        width: 100%;
        padding: 30px 15px;
    }
    .brands-banner .brands-banner-image { padding: 0 15px 40px 15px; }

    .brands-banner .anchor-button { margin-top: 25px; }

    #newsdiv { max-height: 100000%; }
    #newsdiv.index .newsblock .more-news { top: auto; bottom: 30px; }

    #newsdiv.index .newspusher { height: 10px; }
    #newsdiv.index .button-pusher { height: 100px; }
    #newsdiv.index .container-pusher { height: 70px; }

    #newsdiv > div:nth-of-type(2) { padding-top: 100px; }

    .newsblock { padding-bottom: 0; margin: 0; }
    .newsblock h3 { font-size: 40px; }
    .newsblock p { font-size: 22px; margin-top: 25px; }

    .newscontainer-heading { font-size: 18px; }

    .hidden-on-desktop { display: block; }

    .hidden-on-mobile,
    .vertical-separator
        { display: none; }

    .footer { font-size: 22px; }

    .footer .footer_icon { position: relative; top: auto; right: auto; padding-left: 45px; }
    .footer .footer_icon a { margin-top: 70px; display: inline-block; }

    .description-container { padding-right: 15px; }


    .arts-description .arts-text, .arts-description .arts-logo {
        position: relative;
        top: auto;
        transform: translateY(0);
        width: 100%;
        height: 30% !important;
    }

    .arts-description .arts-text, .arts-description .arts-logo img { margin-top: 10px; }

    .arts-block-left .arts-description .arts-text { left: auto; }

    #newsdiv.news .news-image { display: none; }

    #newsdiv.news .more-news { bottom: -45px !important; }
    #newsdiv.news .more-news.news-open { bottom: 50px !important; }

    #newsdiv.news .news-body { max-height: 315px; }
    #newsdiv.news .abs-newsblock { overflow: visible !important; }

    #newsdiv.news > div:nth-of-type(1) > div:nth-of-type(2) { background-color: #f4f4f4; }

    .contact-col-pad { padding: 30px 0 0 0; }

    div#newsdiv.news { overflow-x: hidden !important; overflow-y: visible !important; }

    .contact-form h2 { font-size: 38px; }

    #footer-menu li{
        float: left; /* Joël */
        width: 50%; /* Joël */
        text-align: center; /* Joël */
    }
}


@media (max-width: 480px) {
    #footer-menu li{ width: 100%; } /* Joël */
    .img_slider { width: 100%; height: 250px; }
    .img_slider_inner div { background-size: contain; }
    .ims_arrow_left { right: -15px; }
    .ims_arrow_right { left: -15px; }
}

/* from Rui */
@media (max-width: 768px) {
  .companydetails {
    float: none;
    width: 100%;
  }

  .companydetails .servicestitle {
    padding: 0px;
  }

  .servicestitle hr.wave {
    width: 100%;
  }

  .companyimage {
    margin-top: 20px;
    float: none;
    width: 100%;
  }
}
/* end from Rui */

@media (max-width: 480px) {
  /* from Rui */
  #list {
    -webkit-column-count: 1 !important;
    -moz-column-count: 1 !important;
    column-count: 1 !important;
  }

  .txt_slider_inner h2 {
    font-size: 26px;
  }
  .arrow_container {
    top: 20px;
    font-size: 20px;
    max-width: 240px;
  }
  .buttonbottom {
    bottom: 20px;
  }
  .txt_slider_inner>div {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* end from Rui */




    .mobile-menu { padding-left: 15px; }
    .contact-form { padding: 45px 15px; }
    #leftbar, #leftbart { left: -820px; }
    #leftbart .leftbar-menu { top: 18%; left: 65%; }

    .leftbar-menu li { margin: 10px 0; }
    .leftbar-menu li a, .leftbar-menu li p { font-size: 26px; }
    .leftbar-menu li .sub-menu li a { font-size: 20px; }
    .homepage-title { line-height: 45px; font-size: 30px; }
    .header-p2 { font-size: 20px !important; }

    .mobile-menu-container { height: 100px; }

    .paddingcontentleft { padding-left: 15px; padding-right: 15px; }

    .brands-banner .brands-banner-text, .brands-banner .brands-banner-image { padding: 30px 0; }
    .brands-banner .brands-banner-image { padding: 0 0 40px 0; }
    .banner-punchline { padding: 0 15px; }
    .newsblock { padding-left: 15px; padding-right: 15px; }

    .marqueblock td { padding-left: 15px !important; padding-right: 15px !important; }
    .footer_icon,
    .footer-block {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .newsblock .more-news:hover:after,
    .anchor-button:hover:after { display: none; }

    .contentgrid2 div:nth-of-type(1) { width: 100% !important; }

    .contentgrid2 div:nth-of-type(2),
    .contentgrid2 div:nth-of-type(3)
        { width: 50% !important; }

    .arts-block-left, .arts-block-right { height: auto; }
    .arts-description,
    .arts-images { width: 100%; min-height: 300px !important; }


    .arts-description .arts-logo img {
        max-height: 100px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .arts-description .arts-text, .arts-description .arts-logo img { margin-top: 30px; }

    #newsdiv.news .newsblock { max-height: 1000000%; height: auto; padding-bottom: 150px; }

    #newsdiv.news .newsblock .abs-newsblock { position: relative; padding-left: 0; }

    #newsdiv.news .news-body { padding-left: 0; }

    div.newsblock.col-lg-6.col-md-6.col-sm-6.col-xs-12 { padding-right: 15px; }

    #newsdiv.news .newsblock .abs-newsblock.shadow {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    #newsdiv.news > div:nth-of-type(2) { padding: 0; }
    #newsdiv.news .more-news { left: 10px !important; }
    #newsdiv.news .more-news.news-open { bottom: -45px !important; }
}
